/* Responsive layout by inArt.
================================================== */

.container{	
	max-width: 100%;
}

@media only screen and (min-width: 1121px) {
	
	.home-portfolio .loop-item{
		width: 14.28%;
	}
    
    .row{
        width: 1920px;
        max-width: 96%;
    }
    
    .container {
        width: 100%;
    }
    
    .main-portfolio .loop-item{
		width: 12.5%;
	}
    
	.footer-widget form {
        width: 70%;
        /*margin: 0 auto;*/
    }
    
    .footer-widgets {
        text-align: center;
    }
    
    .footer-widgets .col-1-5 {
        padding-right: 8%;
        width: 24%;
        text-align: right;
    }
    .footer-widgets .col-35-10 {
        width: 27%;
        padding-left: 2%;
        text-align: right;
    }
    .footer-widgets .col-25-10 {
        padding-left: 5%;
        width: 25%;
        padding-right: 2%;
        text-align: right;
    }
    .footer-widgets .col-1-5:nth-child(2) {
        padding-right: 4%;
        width: 24%;
    }
    .en .footer-widget form {
        width: 70%;
        margin: 0 auto;
    }
    .en .footer-widgets{
        text-align: left;
    }
    .en .col-35-10 .footer-widget{
        width: 70%;
        margin: 0 auto;
        text-align: left;
    }
    .en .footer-widgets .col-35-10 {
        text-align: center;
    }
    .en .footer-widget form {
        margin: 0 auto;
        width: 100%;
        text-align: left;
    }
    
    .en .col-25-10 .footer-widget{
        text-align: left;
    }
    .en .footer-widgets .col-35-10{
        width: 35%;
        padding-left: 0;
    }
    
    .en .footer-widgets .col-1-3{
        width: 30%;
        padding-left: 10%;
    }
    .en .footer-widgets .col-25-10 {
        padding-left: 8%;
    }
    
    .en .contact-info .contact-info-list ul li.has-icon a{
        padding-left: 50px;
    }
    
}



@media only screen and (max-width: 1600px) {
	
	.home-portfolio .loop-item{
		width: 16.66%;
	}
    
    .main-portfolio .loop-item{
		width: 16.66%;
	}
	
}

@media only screen and (max-width: 1400px) {
	
	.home-portfolio .loop-item{
		width: 20%;
	}
    
    .main-portfolio .loop-item{
		width: 20%;
	}
	
}


@media only screen and (max-width: 1120px) {
	
	.home-portfolio .loop-item{
		width: 25%;
	}
    
    .main-portfolio .loop-item{
		width: 25%;
	}
	
}

	
@media only screen and (max-width: 890px) {
	
	.home-portfolio .loop-item{
		width: 33.33%;
	}
	
}
	
@media only screen and (max-width: 768px) {

	[class*='col-'] {		
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
		width: auto;
		float: none;
	}
	
	/* .home-portfolio{
		margin: 0 auto !important;
	} */

	.mobile-only{
		display: block !important;
	}

	.desktop-only{
		display: none !important;
	}

	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
/* ביטול העלמת שבירת שורה בגדלי מסך קטנים
	.top-content br{
		display: none;
	}
*/	
	.testi-menu,
	.testi-content {
		padding: 15px 0;
	}
	
	.testi-menu-inner {
		height: 300px;
	}
	
	.testi-content-inner {
		min-height: 0 !important;
		padding: 0 20px;
	}
	
	.template-page .entry-content,
	.contact-info, 
	.contact-form{
		padding: 15px 20px;
	}
	
	.contact-info-inner,
	.contact-form-inner {
		min-height: 0 !important;
	}

	.main-menu-wrap ul{
		display: none;
	}

	.main-menu-wrap ul li{
		float: none;
		display: block;
		text-align: left;
		border-bottom: 1px solid #E7E7E7;
	}

	.main-menu-wrap ul li:last-child{
		border: none;
	}
	
	.portfolio-filter ul {
		margin: 5px 0 0;
		padding: 0;
		display: block;
	}
	
	.portfolio-filter ul li{
		display: inline-block;
		margin: auto;
		width: 100%;
		border-bottom: 1px solid #EBECF0;
	}
	
	.portfolio-filter ul li:after{
		display: none;
	}
	
	.portfolio-filter ul li a {
		display: block;
		padding: 8px 5px;
		font-size: 20px;
		line-height: 20px;
	}
	
	.main-portfolio .loop-item{
		padding: 0 1px 2px;
	}

	.footer-info-wrap ul li, .footer-menu-wrap ul li {
		float: none;
		display: inline-block;
	}
	
	.fancybox-skin {
		overflow: visible;
	}
	
	.fancybox-title-inside-wrap, 
	.fancybox-wrap:hover .fancybox-title-inside-wrap {
		bottom: auto;
		top: 100%;
	}

	.fancybox-opened .fancybox-title h3 {
		margin: 3px 0;
		font-size: 18px;
	}
	
	.fancybox-title-outside-wrap a.fancy-button, 
	.fancybox-title-inside-wrap a.fancy-button {
		margin: 3px 0;
	}

	.testi-content .testi-featured-img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
	.footer-widgets{
		padding: 0 10px;
	}
	
	.footer-widgets [class*='col-']{
		float: left;
		width: 50%;
		margin-bottom: 25px;
	}
	
	.footer-widget{
		padding: 0;
	}
	
	.footer-bottom-widget {
		text-align: center;
	}

}

@media only screen and (max-width: 600px) {

	.main-content{
		text-align: right;
	}
	
	.testi-content-inner {
		text-align: left;
	}

	.template-page .entry-content {
		padding: 10px 15px;
	}

	.embed-wrap{
		width: 100% !important;
		padding-bottom: 83%;
	}
	
	.home-portfolio .loop-item{
		width: 50%;
	}
	
	.main-portfolio .loop-item{
		width: 33.33%;
	}

}

@media only screen and (max-width: 480px) {

	.home-portfolio .loop-item{
		width: 100%;
	}
	
	.main-portfolio .loop-item{
		width: 50%;
	}

	.footer-widgets [class*='col-']{
		float: none;
		width: 100%;
	}
	
	.footer-widget form {
		width: 100%;
	}
	
}

@media only screen and (max-width: 320px) {

	/* .main-portfolio .loop-item{
		width: 100%;
	} */

}
@media only screen and (max-width: 768px) {
    
    .testi-content-inner.testi-content-inner-img{
        display:none;
    }
}

